This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 23760 - Install defaults to eepro100
Install defaults to eepro100
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-10 23:12 EST by Bryan Leopard
Modified: 2014-03-16 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 12:24:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-01-10 23:12:31 EST
The installation uses eepro100 by default.  Compaq would like for it to 
default to use e100.
Comment 1 Michael Fulbright 2001-01-11 11:57:11 EST
Assigning to kudzu.
Comment 2 Bill Nottingham 2001-01-11 12:00:58 EST
For *everything*? Eww.
Comment 3 Bill Nottingham 2001-01-11 12:06:35 EST
What particular cards does Compaq need this for?
Comment 4 Bryan Leopard 2001-01-12 11:13:53 EST
Retired:
 NC3120 Fast Ethernet NIC PCI 10/100			(Intel 82558)
 NC3121 Fast Ethernet NIC PCI 10/100			(Intel 82558)
Shipping:
 NC3122 Dual Port Fast Ethernet 				(Intel 82558)
 NC3123 Fast Ethernet NIC PCI 10/100 WOL 			(Intel 82559)
 NC3131 10/100 Dual Port Modular base  
 NC3132 Fast Ethernet Dual 10/100 Upgrade Module 
 NC3133 100FX Upgrade Module 					(Intel 82558)
 NC3134 Fast Ethernet NIC  					(Intel 82559)
 NC3135 Fast Ethernet Upgrade Module  			(Intel 82559)
Comment 5 Bill Nottingham 2001-01-12 11:19:06 EST
That doesn't help us; we need the lspci output.

In any case, it's very unlikely that we'll change it for the majority
of cards unless Intel changes the licensing so that the driver is allowable
in the standard kernel. You'll have to talk to Intel about that. After that,
we can consider the driver on its technical merits.
Comment 6 Bill Nottingham 2001-01-12 11:19:07 EST
That doesn't help us; we need the lspci output.

In any case, it's very unlikely that we'll change it for the majority
of cards unless Intel changes the licensing so that the driver is allowable
in the standard kernel. You'll have to talk to Intel about that. After that,
we can consider the driver on its technical merits.
Comment 7 Richard Black 2001-02-13 15:40:06 EST
Compaq Bug #: 192315
Comment 8 Arjan van de Ven 2001-05-21 11:21:15 EDT
Can you explain WHY you want the e100 driver? 
The eepro100 should just work; e100 is known to cause problems AND is only 
available for i386 architecture.

Note You need to log in before you can comment on or make changes to this bug.